# Data Sample: Glassdoor Reviews

{% hint style="info" %}
All personal/company information mentioned within this context is entirely fictional and is solely intended for illustrative purposes.
{% endhint %}

{% code title="Full sample" %}

```json
	{
		"_meta": {
			"source": "glassdoor",
			"object": "review",
			"created_at_date": [
				2021,
				7,
				29
			],
			"created_at_timestamp": 1627576114.978239,
			"updated_at_date": [
				2024,
				5,
				1
			],
			"updated_at_timestamp": 1714587034.936207,
			"version_id": "454126bb",
			"is_deleted": false
		},
		"doc": {
			"author_location": "Hopkinton, MA",
			"author_title": "Sales Specialist",
			"author_status": "REGULAR",
			"is_current": false,
			"author_employment_length": 0,
			"language": "eng",
			"company_id": "17117",
			"source_id": "ExampleCompany-RVW50174795",
			"advice_to_management": "Maybe add a float manager that can help new managers learn and get caught up so you don\u2019t feel like you are sinking under paperwork while you are learning.",
			"cons": "Middling pay for very experienced",
			"date": "2021-07-23T04:52:20.980",
			"id": "glassdoor_review_ExampleCompany-RVW50174795",
			"pros": "Culture, management cares about employees",
			"recommend": {
				"rating_ceo": "APPROVE",
				"rating_business_outlook": "POSITIVE",
				"rating_recommend_to_friend": "POSITIVE"
			},
			"star_rating": {
				"overall": 5,
				"culture_values": 0,
				"career_opportunities": 0,
				"compensation_benefits": 0,
				"senior_management": 0,
				"work_life_balance": 0,
				"diversity_inclusion": 0
			},
			"summary": "Great place to work"
		}
	}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.coresignal.com/additional-sources/glassdoor/glassdoor-reviews/data-sample.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
